# Generated by Django 4.1.1 on 2022-09-21 01:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("users", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="relatedto",
            name="who_is_user",
            field=models.CharField(default="", max_length=20, null=True),
        ),
    ]
